/* CSS Document */
body {font-size:22px; color:#092939;font-weight:300;font-family: 'Titillium Web', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#000/*#0066CC*/;text-decoration:underline;}
a:hover {color:#FF7713;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-size:34px;color:#FF7713;margin-bottom:15px;margin-top:0px; font-weight:700; line-height:120%;}
h2 {font-size:26px;color:#FF7713; margin-top:30px;margin-bottom:10px;font-weight:600;}
h3 {color:#092939; font-size:24px; font-weight:700;}
h4 {color:#A18935; font-size:20px; margin-top:15px; font-weight:700;}
h1, h2, h3, h4, h5, h6 {font-family: 'Titillium Web', sans-serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {font-weight:700;}
h2 a:hover, h3 a:hover {}

.byline { line-height:130% !important;font-size:28px;margin-bottom:20px;margin-top:-10px;font-weight:700;color:#120744;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.jumbotron {padding:30px;}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:20px;}
.top0 { margin-top:0px; }
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.top40 { margin-top:40px; }
.top50 { margin-top:50px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:15px;line-height:120% !important;}
.alert p {margin-bottom:10px !important;}
.alert p strong {font-weight:500;}
.alert h3 {color:#C00;}
.alert a {text-decoration:none;}

/*Buttons*/
.btn-default, a.btn-default, .btn-dark, a.btn-dark, a.btn-nav, a.btn-special {border:none;background-color:#FF7713;padding:8px 30px; font-size:16px;color:#FFF;font-weight:600; text-decoration:none;text-transform:uppercase;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);letter-spacing:0.5px;display:inline-block;}
.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus, .btn-dark:hover, .btn-dark:active,.btn-dark:focus, a.btn-dark:hover, a.btn-dark:active, a.btn-dark:focus {background-color:#2B2B2D;color:#FFF;text-decoration:none;}

.btn-form {}
.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

a.btn-special {border:none;background-color:#2B2B2D;padding:8px 30px; font-size:18px;}
a.btn-special:focus, a.btn-special:hover {color:#FFF;background:#FF7713;}



/*Wordpress*/
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.wrap_foot_nav li {display:inline; padding-left:5px; padding-right:5px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#000; color:#FFF;}

.attachment-thumbnail {float:right;margin:4px 0px 5px 15px;max-width:200px; height:auto; padding:0px; /*box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);border:#FFF 4px solid;*/}

.gallery {width:100%;float:left; margin:10px 0;}
.gallery-item {float:left;width:22%; margin:0 1.5% 25px;max-width:250px;}
.gallery-item img.attachment-thumbnail {margin:0px; max-width:250px;width:100%;}

.contentbox {margin-top:20px;}

.type-post, .type-page { width:100%; padding-bottom:10px;}
.wp-caption-text {font-size:17px; color:#666; text-align:center;padding-top:4px; letter-spacing:0px;}

.widget_wrap li, .top_advt li, .bot_advt li { list-style:none;}
.addthis_toolbox {float:right; padding-bottom:10px; padding-left:20px;}
.spec_prods img { float:left; margin:0 15px 5px 0;}
.spec_prods h2 { padding-top:0;}
.spec_prods h3 { display:none;}
.info_views { padding:5px 10px; background:#EEE; color:#999; font-size:10px;border:#CCC 1px solid;}
.entry-meta { font-size:11px; color:#999; margin-bottom:15px;}





/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:90%;max-width:1200px;margin:0 auto;}
.wrap-head {padding:30px 0;}
.wrap-head .wrap-in {width:94%;max-width:1800px;margin:0 auto;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-slider {background:#E1E4EC;position:relative;}
.wrap-content {padding:50px 0 50px; min-height:300px;}
.wrap-content-sub {border-top:#2B2B2D 3px solid;}
.wrap-content-sub .wrap-in {}
.wrap-footer-top {color:#AAA;background:#2B2B2D;line-height:140%; font-size:18px;font-weight:400;padding:50px 0 50px;}
.wrap-footer-btm {color:#AAA;background:#1F1E20;padding:20px 0;font-size:12px;margin-top:0px;font-weight:300;}
.wrap-banners {}
.wrap-newsletter {padding: 40px 0px;background:#00BDB3;color:#FFF;font-size:20px;}
.wrap-news {padding: 50px 0px 40px;}

.wrap-testimonials {background: url(images/bg-testimonials.jpg) center center no-repeat;padding:80px 0;color:#000;font-size:30px; line-height:130%;}
.testimonials-outer {background:url(images/white-overlay.png) repeat;padding:30px;}
.testimonials {position:relative;padding: 0 0px 0 60px;background:url(images/quote-open.png) left top no-repeat;font-weight:500;}
.testimonials-in {padding: 0 60px 0 0px;background:url(images/quote-close.png) right top no-repeat;}
.testimonials-in p {text-align:center;text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.4);}
.testimonials-in p.author-info span {background:#FF7713;color:#FFF;padding:7px;display:inline-block;font-size:13px;text-transform:uppercase;line-height:120% !important; letter-spacing:0.5px;font-weight:500;}

.wrap-banners {}
.wrap-banners .wrap-in {width:100%;max-width:100%;}
.banner {width:25%;float:left;position:relative;}
.banner img {width:100%;margin:0;}
.banner p {margin:0;position:absolute;left:0;bottom:10%;width:100%;text-align:center;}
.banner .btn-default {padding:9px 20px;display:inline-block;}
.banner p a {text-decoration:none;color:#FFF;text-transform:uppercase;font-family: 'Titillium Web', sans-serif;font-size:30px; font-weight:700;display:inline-block;padding:0px 10px;background:#FF7713;}

.wrap-newsletter h2 {margin-top:0;color:#FFF;}
.input-newsletter {color:#555;text-transform:uppercase;padding:8px 10px;font-size:14px;font-weight:700;margin:4px 0;}
.submit-newsletter {background:#FF7713;text-transform:uppercase;padding:9px 20px;font-size:14px;font-weight:700;border:none;}
.wrap-news h2, .wrap-news h3 {margin-top:10px;}
.news-slider {margin-bottom:20px;}
.news-slider img.attachment-thumbnail {max-width:150px;}
.news-slider a.btn-default {padding:8px 15px;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;}
.header-right {padding:15px 0 0;}

.container_content p {margin-bottom:20px;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:140%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:26px;padding:0px 0 0 20px ;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0;text-decoration:none; line-height:26px;background:transparent;color:#092939; font-size:18px;text-align:center;vertical-align:middle;}
.navbar-default .navbar-nav > li:first-child a {border:none !important;}
.navbar-default .navbar-nav > li:last-child > a {padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:transparent;color:#FF7713; font-weight:700; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#FF7713;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#FF7713;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FF7713;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FF7713;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FF7713;}
.navbar-default .navbar-nav > li.active a {font-weight:700;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu {right:0;border:none;left:auto;padding-top:15px;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 10px 9px; font-size:14px; font-weight:400;text-decoration:none;color:#092939;border-bottom:rgba(0,0,0, 0.1) 1px solid; letter-spacing:0.4px;display:inline-block;width:100%;}
.navbar-nav > li > .dropdown-menu {}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#FF7713;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#FF7713;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:18%;}
.slider-title-box-top {}
.slider-text-box-in {}
.wrap-slider h2 {color:#2C2B2D;margin:0 0 3px;font-size:36px;font-weight:700; background:url(images/white-overlay.png) repeat;padding:10px 12px; display:inline-block;}
.wrap-slider h2 span {color:#FF7713;}
.slider-text-box-in p {margin:0; background:url(images/white-overlay.png) repeat;padding:10px 12px; display:inline-block;font-size:22px;}
img.slide {left:50%;margin-left:-1050px;position: relative;width:2100px; min-width:2100px;}
.wrap-slider h2.title-phone { background:#ff7713;color:#FFF;border:#FFF 2px solid;font-size:30px;}
.wrap-slider h2.title-phone span {color:#FFF;}

.slider-text-box-in a {display:inline-block;}

/*footer*/
.wrap-footer-top h3 {font-size:18px;margin-top:0px;color:#120744;margin-bottom:15px;font-weight:700;}
.footer-top-row {}
.footer-top-row i {color:#A18935;}
.wrap-footer-top p {margin-bottom:20px;color:#AAA !important;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#AAA; text-decoration:none;font-weight:normal;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#AAA; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FF7713;}

.footer-top-a {}
.footer-top-b {padding:0 30px;border-left:#555 1px solid; border-right:#555 1px solid; min-height:150px; text-align:center;}
.footer-top-c {}
.footer-top-c ul {list-style:none;padding:0;}
.footer-top-c ul li {list-style:none;}

ul.footer-nav {list-style:none;text-align:center;margin-top:20px;padding:0;}
ul.footer-nav li {list-style:none;display:inline-block;padding:0 30px;text-transform:uppercase;font-weight:500;}

.footer-copyright {line-height:30px;}
.footer-author {}

/*.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}*/

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.page-nav {display:block;margin-top:20px;}

.wrap-logos {background-color:#F5F6F8;padding:30px 0;}

.wp-pagenavi {margin-top:50px;text-align:center;}
.wp-pagenavi a, .wp-pagenavi span {padding:10px 18px !important;border-color:#FF7713 !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#FF7713 !important; color:#FFF !important;}

@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.banner p a {font-size:28px;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.banner p a {font-size:26px;}
}


@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li {padding:0px 0 0 15px ;}
.navbar-default .navbar-nav > li > a {font-size:14px}
.wrap-in {width:92%;margin:0 auto;}
.wrap-top {}
.banner p a {font-size:24px;padding:5px 10px;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {}
.banner p a {font-size:22px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li {padding:0px 0 0 10px ;}
.navbar-default .navbar-nav > li > a {font-size:13px}
.wp-pagenavi a, .wp-pagenavi span {padding:8px 14px !important;}

.home-intro {}
.wrap-footer-top .wrap-in {}
.footer-copyright, .footer-author {text-align:center;line-height:120%;}
.testimonials {}
img.slide {margin-left:-900px;width:1800px; min-width:1600px;}

.testimonials {padding: 0 0px 0 0px;background-image:none;}
.testimonials-in {padding: 0 0px 0 0px;background-image:none;}
.banner p a {font-size:14px;}
.banner p a {font-size:20px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:16px;}
.header-right {z-index:1100;padding:0;}
.logo {text-align:center !important;}
.wrap-head {padding:0;}
.wrap-nav {margin-bottom:0;height:auto;}
.wrap-head .wrap-in {width:100%;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:15px;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.logo img {max-width:90%; height:auto;padding:15px 0;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#212121;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-left:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:5px;padding-bottom:5px;text-decoration:none; line-height:30px;border-top:rgba(0, 0, 0, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(255,255,255, 0.9)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background:#FF7713;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;background:#FF7713;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;background:#FF7713;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background:#FF7713;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;background:#FF7713;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}

.banner {width:50%;float:left;position:relative;}

.banner p a {font-size:16px;}
.home-intro {padding: 0 0;}
.wrap-cta {text-align:center;}

.wrap-content, .wrap-news, .wrap-newsletter {padding: 25px 0 15px;}
.wrap-footer-top {padding:20px 0 20px;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.footer-top-b {padding:0px;border-left:none; border-right:none; min-height:50px; text-align:left;}

.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top a {}
#back-top span {}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.wrap-slider {}
.wrap-footer-top h3 {}
img.slide {margin-left:-600px;width:1200px; min-width:1200px;}

.slider-text-box {width:100%;position:relative;left:auto;bottom:auto;}
.wrap-slider h2 {font-size:24px;font-weight:700;padding:5px 12px;margin:0;}
.slider-text-box-in p {padding:6px 12px; font-size:16px;margin:0;}
.wrap-slider h2.title-phone {font-size:24px;}

.wrap-testimonials {padding:30px 0;font-size:20px;}

.footer-top-row {}
a.btn-special {border:none;background-color:#2B2B2D;padding:5px 20px; font-size:14px;}

.testimonials-in h2 {margin-top:0px;padding-top:0px;}
h1 {font-size:24px;margin-bottom:15px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:15px;}

.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px !important;}
.banner p a {font-size:18px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
img.slide {margin-left:-350px;width:700px; min-width:700px;}
.banner p a {font-size:16px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.wrap-home-blue {background-image:none;}
.banner p a {font-size:14px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
img.slide {margin-left:-300px;width:600px; min-width:600px;}
}